<?xml version="1.0" encoding="UTF-8"?>
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="manifest_7929" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="org_7929">
    <organization identifier="org_7929" structure="hierarchical">
      <title />
      <item identifier="item_7929_learn" isvisible="true" identifierref="res_7929_learn">
        <title><![CDATA[新手上路]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
      </item>
      <item identifier="item_7929_index" isvisible="true" identifierref="res_7929_index">
        <title><![CDATA[課程資訊]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
      </item>
      <item identifier="item_7929_m1_0" isvisible="true" identifierref="res_7929_m1_0">
        <title><![CDATA[前言]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
      </item>
      <item identifier="item_7929_m2_0" isvisible="true" identifierref="res_7929_m2_0">
        <title><![CDATA[一、公共場所的火災問題]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
        <item identifier="item_7929_m2_1" isvisible="true" identifierref="res_7929_m2_1">
          <title><![CDATA[1-1.曾經造成公共場所重大傷亡之原因]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
        <item identifier="item_7929_m2_2" isvisible="true" identifierref="res_7929_m2_2">
          <title><![CDATA[1-2. 消費者應該有的防火認知]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
        <item identifier="item_7929_m2_3" isvisible="true" identifierref="res_7929_m2_3">
          <title><![CDATA[1-3.案例分析]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
      </item>
      <item identifier="item_7929_m3_0" isvisible="true" identifierref="res_7929_m3_0">
        <title><![CDATA[二、公共場所安全檢視與逃生自保]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
        <item identifier="item_7929_m3_1" isvisible="true" identifierref="res_7929_m3_1">
          <title><![CDATA[2-1.公共場所安全檢視]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
        <item identifier="item_7929_m3_2" isvisible="true" identifierref="res_7929_m3_2">
          <title><![CDATA[2-2.煙霧流竄方向及火場之逃生應變]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
        <item identifier="item_7929_m3_3" isvisible="true" identifierref="res_7929_m3_3">
          <title><![CDATA[2-3.消防安全設備的使用]]></title>
          <metadata>
            <schema>ADL SCORM</schema>
            <schemaversion>1.2</schemaversion>
            <adlcp:location>metadata/{metadata}.xml</adlcp:location>
          </metadata>
        </item>
      </item>
      <item identifier="item_7929_m4_0" isvisible="true" identifierref="res_7929_m4_0">
        <title><![CDATA[結語]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
      </item>
      <item identifier="item_7929_m6_0" isvisible="true" identifierref="res_7929_m6_0">
        <title><![CDATA[總評量]]></title>
        <metadata>
          <schema>ADL SCORM</schema>
          <schemaversion>1.2</schemaversion>
          <adlcp:location>metadata/{metadata}.xml</adlcp:location>
        </metadata>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="res_7929_learn" type="webcontent" adlcp:scormtype="sco" href="class800/7929/learn-sco.htm">
      <file href="class800/7929/learn-sco.htm" />
    </resource>
    <resource identifier="res_7929_index" type="webcontent" adlcp:scormtype="sco" href="class800/7929/index-sco.htm">
      <file href="class800/7929/index-sco.htm" />
    </resource>
    <resource identifier="res_7929_m1_0" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m1-0-sco.htm">
      <file href="class800/7929/m1-0-sco.htm" />
    </resource>
    <resource identifier="res_7929_m2_0" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m2-0-sco.htm">
      <file href="class800/7929/m2-0-sco.htm" />
    </resource>
    <resource identifier="res_7929_m2_1" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m2-1-sco.htm">
      <file href="class800/7929/m2-1-sco.htm" />
    </resource>
    <resource identifier="res_7929_m2_2" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m2-2-sco.htm">
      <file href="class800/7929/m2-2-sco.htm" />
    </resource>
    <resource identifier="res_7929_m2_3" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m2-3-sco.htm">
      <file href="class800/7929/m2-3-sco.htm" />
    </resource>
    <resource identifier="res_7929_m3_0" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m3-0-sco.htm">
      <file href="class800/7929/m3-0-sco.htm" />
    </resource>
    <resource identifier="res_7929_m3_1" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m3-1-sco.htm">
      <file href="class800/7929/m3-1-sco.htm" />
    </resource>
    <resource identifier="res_7929_m3_2" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m3-2-sco.htm">
      <file href="class800/7929/m3-2-sco.htm" />
    </resource>
    <resource identifier="res_7929_m3_3" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m3-3-sco.htm">
      <file href="class800/7929/m3-3-sco.htm" />
    </resource>
    <resource identifier="res_7929_m4_0" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m4-0-sco.htm">
      <file href="class800/7929/m4-0-sco.htm" />
    </resource>
    <resource identifier="res_7929_m5_0" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m5-0-sco.htm">
      <file href="class800/7929/m5-0-sco.htm" />
    </resource>
    <resource identifier="res_7929_m6_0" type="webcontent" adlcp:scormtype="sco" href="class800/7929/m6-0-sco.htm">
      <file href="class800/7929/m6-0-sco.htm" />
    </resource>
  </resources>
</manifest>

